﻿table.form {
    width: 100%;
}
    table.form td {
        padding: .5%;
    }
table.reportFilter {
    width: 100%;
}
table.auto {
    width: auto;
}
table.half {
    width: 50%;
}

td.form {
    padding: .5%;
}
td.tall {
    vertical-align: top;
    padding-top: .5%;
}
td.wide {
    padding: 7px;
    width: 50%;
}
td.small {
    width: 10%;
}
td.reportLabel {
    width: 25%;
}

table.padded td {
    padding: .5%;
}

.centered {
    margin-left: auto;
    margin-right:auto;
}


/*table.grid {margin-top:20px;border:1px solid #072543;color:#000000;}
table.gridcomm {margin-top:20px;border:1px solid #072543;color:#000000;}*/
table.grid {
    border-spacing: 0;
    width: 100%;
}
    table.grid td {
        padding: 3px;
    }
tr.gridrow {
    background-color: #fff;
}
tr.gridrowalt {
    background-color: #eaeef2;
}

table.grid-nopad {
    border-spacing: 0;
    width: 100%;
}
    table.grid-nopad td {
            padding: 0px;
        }


table.invoice {
    
}
tr.invoice {
    font-weight: bold; 
    font-size: 12px; 
    background-color: #a2c0d9;
}
tr.invoicetotal {
    font-weight: bold; 
    font-size: 12px; 
    background-color: lightgray;
}



/*different styles are needed on tables to keep them thin enough*/
.TableBorders, .ColumnBorders {border-style:solid; border-color:#696969; border-width:1px;}
.ColumnBordersNoLeft {border-bottom-style:solid; border-bottom-color:#696969; border-bottom-width:1px; border-top-style:solid; border-top-color:#696969; border-top-width:1px; border-right-style:solid; border-right-color:#696969; border-right-width:1px;}
.ColumnBordersNoRight {border-bottom-style:solid; border-bottom-color:#696969; border-bottom-width:1px; border-top-style:solid; border-top-color:#696969; border-top-width:1px; border-left-style:solid; border-left-color:#696969; border-left-width:1px; }
.ColumnBordersNoTop {border-bottom-style:solid; border-bottom-color:#696969; border-bottom-width:1px; border-left-style:solid; border-left-color:#696969; border-left-width:1px; border-right-style:solid; border-right-color:#696969; border-right-width:1px;}
.ColumnBordersNoBottom {border-top-style:solid; border-top-color:#696969; border-top-width:1px; border-left-style:solid; border-left-color:#696969; border-left-width:1px; border-right-style:solid; border-right-color:#696969; border-right-width:1px;}
.ColumnBordersOnlyTopLeft {border-top-style:solid; border-top-color:#696969; border-top-width:1px; border-left-style:solid; border-left-color:#696969; border-left-width:1px;}
.ColumnBordersOnlyTopRight {border-top-style:solid; border-top-color:#696969; border-top-width:1px; border-right-style:solid; border-right-color:#696969; border-right-width:1px;}
.ColumnBordersOnlyTopBottom {border-bottom-style:solid; border-bottom-color:#696969; border-bottom-width:1px; border-top-style:solid; border-top-color:#696969; border-top-width:1px;}
.ColumnBordersOnlyBottomLeft {border-bottom-style:solid; border-bottom-color:#696969; border-bottom-width:1px; border-left-style:solid; border-left-color:#696969; border-left-width:1px;}
.ColumnBordersOnlyBottomRight {border-bottom-style:solid; border-bottom-color:#696969; border-bottom-width:1px; border-right-style:solid; border-right-color:#696969; border-right-width:1px;}
.ColumnBordersOnlyLeft {border-left-style:solid; border-left-color:#696969; border-left-width:1px;}
.ColumnBordersOnlyTop {border-top-style:solid; border-top-color:#696969; border-top-width:1px;}
.ColumnBordersOnlyRight {border-right-style:solid; border-right-color:#696969; border-right-width:1px;}
.ColumnBordersOnlyBottom {border-bottom-style:solid; border-bottom-color:#696969; border-bottom-width:1px;}
.ColumnBordersNone {border-style:none;}